function FileData_Pairs(x)
{
x.t("modes","tc35i");
x.t("below","list");
x.t("hardware","flow");
x.t("switches","multiplexer");
x.t("init","string");
x.t("table","module");
x.t("required","uninstall");
x.t("always","hardware");
x.t("tables","below");
x.t("suc","\u00adcessful");
x.t("user","profile");
x.t("interface","modes");
x.t("interface","mode");
x.t("mode","8n1");
x.t("mode","sequence");
x.t("support","icf");
x.t("type","required");
x.t("type","means");
x.t("uninstall","driver");
x.t("change","baud");
x.t("icf=3","ok/");
x.t("response","function");
x.t("rate","suc");
x.t("rate","specified");
x.t("listed","fur\u00adther");
x.t("\u00adout","support");
x.t("channel","commands");
x.t("new","module");
x.t("details","registry");
x.t("command","response");
x.t("command","ignored");
x.t("8n1","com");
x.t("initialization","init");
x.t("initialization","supported");
x.t("initialization","sequence");
x.t("file","tables");
x.t("list","commands");
x.t("tc63","tc65");
x.t("ac75","xt65");
x.t("during","initialization");
x.t("during","winmux");
x.t("due","different");
x.t("according","individual");
x.t("check","change");
x.t("tc65","mc75");
x.t("requirements","supported");
x.t("products","initialization");
x.t("specified","windows");
x.t("xt75","settings");
x.t("settings","baudratestring");
x.t("settings","taken");
x.t("settings","read");
x.t("settings","defined");
x.t("stored","windows");
x.t("ipr=115200","baud");
x.t("&s0\\q3","sets");
x.t("dsr","always");
x.t("resulting","error");
x.t("initializing","sequence");
x.t("winmux","installation");
x.t("winmux","driver");
x.t("fur\u00adther","details");
x.t("profile","settings");
x.t("profile","loaded");
x.t("restart","without");
x.t("loaded","individual");
x.t("string","information");
x.t("sets","interface");
x.t("sets","dsr");
x.t("flow","control");
x.t("supported","products");
x.t("supported","modules");
x.t("commands","at\\qn");
x.t("commands","sent");
x.t("modeminit","icf=3");
x.t("modeminit","&s0\\q3");
x.t("modeminit","cmux=0");
x.t("modeminit","note");
x.t("error","sets");
x.t("error","modules");
x.t("point","modeminit");
x.t("multiplexer","user");
x.t("multiplexer","mode");
x.t("means","migrate");
x.t("baud","rate");
x.t("support\u00ading","different");
x.t("control","settings");
x.t("function","associated");
x.t("\u00adcessful","modeminit");
x.t("different","interface");
x.t("different","according");
x.t("different","requirements");
x.t("may","different");
x.t("com","\u00admand");
x.t("ignored","winmux");
x.t("section","4.2");
x.t("works","modules");
x.t("connected","module");
x.t("baudratestring","check");
x.t("architecture","2.6");
x.t("taken","winmux2k.inf");
x.t("windows","registry");
x.t("ac65","ac75");
x.t("4.2","table");
x.t("mc75","ac65");
x.t("modules","\u00adout");
x.t("modules","command");
x.t("modules","support\u00ading");
x.t("value","may");
x.t("value","detection");
x.t("xt65","xt75");
x.t("winmux2k.inf","file");
x.t("read","windows");
x.t("sequence","due");
x.t("sequence","architecture");
x.t("sequence","read");
x.t("sequence","varies");
x.t("sequence","overrides");
x.t("sequence","2.6");
x.t("registry","during");
x.t("registry","resulting");
x.t("registry","modeminit");
x.t("registry","commands");
x.t("registry","section");
x.t("registry","value");
x.t("registry","corresponding");
x.t("module","type");
x.t("module","initialization");
x.t("module","during");
x.t("module","settings");
x.t("module","ipr=115200");
x.t("module","initializing");
x.t("module","point");
x.t("reinstall","new");
x.t("information","stored");
x.t("detection","connected");
x.t("defined","channel");
x.t("values","listed");
x.t("at\\qn","icf");
x.t("migrate","module");
x.t("varies","module");
x.t("icf","command");
x.t("icf","restart");
x.t("cmux=0","switches");
x.t("note","initialization");
x.t("tc35i","tc63");
x.t("corresponding","values");
x.t("individual","settings");
x.t("\u00admand","works");
x.t("installation","value");
x.t("overrides","user");
x.t("driver","modeminit");
x.t("driver","reinstall");
x.t("associated","registry");
x.t("without","multiplexer");
x.t("ok/","error");
x.t("2.6","module");
x.t("sent","module");
}
